Bug 19634 - ISO-8859-13 encodings file
Summary: ISO-8859-13 encodings file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-23 20:44 UTC by Nerijus Baliūnas
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 10:29:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nerijus Baliūnas 2000-10-23 20:44:15 UTC
There is no iso8859-13.enc or iso8859-13.enc.gz in
/usr/X11R6/lib/X11/fonts/encodings, from XFree86-4.0.1-1 rpm, although this
file is included in XFree86 4.0.1 distribution.

Comment 1 Nerijus Baliūnas 2000-12-18 10:28:57 UTC
There were no iso8859-13.enc in xc/fonts/encodings/Imakefile of XFree86 source.
But it is now in XFree86 4.0.2, so I think you can close this bug.


Comment 2 Mike A. Harris 2001-03-18 19:07:08 UTC
Ok, thanks.  Also, just for your info.. XFree86 4.0.3 is out now at:

ftp://people.redhat.com/mharris

If you check it out be sure to get Mesa as well.  Enjoy!
TTYL


Note You need to log in before you can comment on or make changes to this bug.